/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_MATERIALINVLOTLOG') 
 CREATE TABLE T_BD_MATERIALINVLOTLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FMATERIELINVINFOID BIGINT DEFAULT 0 NOT NULL,
FUPDATETYPE CHAR(1) DEFAULT 'A' NOT NULL,
FOPERATION CHAR(1) DEFAULT 'A' NOT NULL,
FOPERATIONTIME DATETIME,
FUPDATEUSER BIGINT DEFAULT 0 NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
